'use strict';

var index = require('./index-p7cvUYAE.js');
var parts = require('./parts-BXshb_S-.js');

const Header1 = (props) => {
    return index.h("h1", { class: `header-1 ${props === null || props === void 0 ? void 0 : props.class}`, part: parts.heading1 }, props.text);
};

exports.Header1 = Header1;
